{
  "id": "a1a-006-serperior",
  "name": "Serperior",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 6,
  "rarity": "Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_002200_00_JALORDA_R.webp",
  "image_file": "a1a/006-serperior.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1a/6/serperior/",
  "hp": 110,
  "pokemon_type": "grass",
  "stage": "stage_2",
  "evolves_from": "Servine",
  "is_ex": false,
  "abilities": [
    {
      "name": "Jungle Totem",
      "effect_text": "Each Grass Energy attached to your Grass Pokémon provides 2 Grass Energy. This effect doesn’t stack.",
      "effect_id": null
    }
  ],
  "attacks": [
    {
      "name": "Solar Beam",
      "cost": [
        "grass",
        "colorless",
        "colorless",
        "colorless"
      ],
      "damage": 70,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "fire",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 2,
  "flavor_text": null,
  "illustrator": "Yoshioka"
}